<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=369">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=369">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=369">
  <link rel="manifest" href="/site.webmanifest?v=369">
  <link rel="mask-icon" href="/safari-pinned-tab.svg?v=369" color="#5bbad5">
  <link rel="shortcut icon" href="/favicon.ico?v=369">
  <meta name="msapplication-TileColor" content="#603cba">
  <meta name="theme-color" content="#000000">
  <meta name="title" content="PHUX Tools" />
  <meta name="description" content="Get the most out of the PHUX platform." />
  <meta name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width" />
  <link
            href="//cdnjs.cloudflare.com/ajax/libs/KaTeX/0.9.0/katex.min.css"
            rel="stylesheet"
        />
  <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
  <title>PHUX Tools</title>
  <script>
    if(window.location.hostname == 'phux-tools.korkey.dev') {
      window.location.href = 'https://phux-tools.com/'
    }
  </script>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
</body>

</html>